
Grupo P2-6 - Feature #3095

Entrega informe final

09/20/2023 02:19 PM - fernanda ventura

Status: New Start date: 01/02/2024

Priority: High Due date: 01/03/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:48 PM - Cristina Cortez

- Due date changed from 12/03/2023 to 01/12/2024

- Start date changed from 12/02/2023 to 01/08/2024

#2 - 12/29/2023 02:25 PM - fernanda ventura

- Due date changed from 01/12/2024 to 01/02/2024

- Start date changed from 01/08/2024 to 12/27/2023

#3 - 12/29/2023 02:30 PM - fernanda ventura

- Due date changed from 01/02/2024 to 01/03/2024

- Start date changed from 12/27/2023 to 01/02/2024

#4 - 01/02/2024 11:15 PM - fernanda ventura

- % Done changed from 0 to 100
